package com.ss.android.ugc.aweme.commerce.tools.common.scene;

import X.1hK;
import X.FPB;
import X.FQU;
import com.bytedance.covode.number.Covode;

public interface ICommerceToolsSceneService {
    static {
        Covode.recordClassIndex(58060);
    }

    FPB LIZ();

    FQU LIZ(1hK r1);
}
